@charset "utf-8";

/* SP：manualsp.css
 * **************************************************
 *
 * **************************************************
 */

.sp-reverse{
	display: block;
}
.pc-reverse{
	display: none;
}
#content .main {
	padding: 0 0 80% 0;
}
#content .inner {
	background: #FFFFFF;
	border-radius: 10px;
	margin-top: 1.5em;
	padding: 3em 0;
}
#content .mainCon {
	margin: 0 5%;
}
#content .localNav {
	margin: 5em 5% 0 0;
}
#content section {
}
#content section + section {
	margin-top: 7em;
}
#content .software_mac {
	margin-top: 1em;
}
/* localNav
------------------------------------------------------- */
#content .localNav {
	position: static !important;
	padding: 5px 0 0 0;
}
#content .localNav ul li + li {
	margin: 10px 0 0 0;
}
#content .localNav ul li a {
	background: #fbed20;
	border-top-right-radius: 10px;
	border-bottom-right-radius: 10px;
	color: #000000;
	display: block;
	font-size: 1.8em;
	font-weight: bold;
	height: 60px;
	line-height: 60px;
	padding: 0 0 0 20px;
	text-decoration: none;
}
#content .localNav ul li a img {
	height: auto;
	margin: 0 10px 0 0;
	vertical-align: middle;
	width: 8%;
}
#content .localNav ul li.faq a img {
	height: auto;
	margin: 0 10px 0 0;
	vertical-align: -0.5em;
	width: 10%;
}
#content .localNav ul li.requirement a img {
	height: auto;
	margin: 0 10px 0 -0.1em;
	vertical-align: -0.45em;
	width: 12%;
}
#content .localNav ul li dl dt {
	background: #fefbcd;
	border-top-right-radius: 8px;
	border-bottom-right-radius: 8px;
	color: #000000;
	cursor: pointer;
	display: block;
	font-size: 1.5em;
	font-weight: bold;
	height: 44px;
	line-height: 44px;
	margin: 1em 0 0 0;
	padding: 0 0 0 20px;
	position: relative;
}
#content .localNav ul li dl dt:after {
	display: block;
	content: url(../images/arrow_close.png);
	position: absolute;
	top: 0px;
	right: 5%;
}
#content .localNav ul li dl dt.open:after {
	display: block;
	content: url(../images/arrow_open.png);
}
#content .localNav ul li dl dd > ul li {
	margin: 1.2em 0 0 0;
}
#content .localNav ul li dl dd > ul li a {
	background: url(../images/listmark_link.png) no-repeat left 0.45em;
	border-top-right-radius: 0;
	border-bottom-right-radius: 0;
	color: #00aba7;
	display: block;
	font-size: 1.5em;
	font-weight: normal;
	height: auto;
	line-height: 1.4;
	margin: 0 10px 0 20px;
	padding: 0 0 0 12px;
}
#content .localNav ul li dl dd > ul li a:hover {
	text-decoration: underline;

}

/* マニュアル　INDEX
------------------------------------------------------- */
/* 共通　*/
#content .mainCon h1 {
	color: #00aba7;
	font-size: 2.4em;
	font-weight: bold;
	line-height: 1.3;
	padding: 0 0 1em 0;
}
#content .mainCon h1.parent {
	color: #333333;
}
#content .mainCon h1 span {
	border-bottom: 2px solid #000000;
	display: block;
	padding: 0.2em 0;
}
#content .mainCon h1.manual {
	background: url(../images/mark_manual.png) no-repeat left top;
	background-size: 10%;
	padding-left: 12%;
}
#content .mainCon .btnManualOld {
    margin: 0 0 1.2em 0;
}
#content .mainCon .btnManualOld a {
	background-color: #04ABA7;
	border-radius: 5px;
	color: #ffffff;
	display: block;
	font-size: 1.3em;
    line-height: 1.3;
	padding: 0.8em 0;
	text-align: center;
	text-decoration: none;
}
#content .mainCon .btnManualOld a br.sp {
	display: none;
}
#content .mainCon .btnManualOld a:hover {
	background-color: #24B9B3;
}
#content .mainCon h2 {
	border-left: 4px solid #000000;
	color: #000000;
	font-size: 2.0em;
	font-weight: bold;
	line-height: 1.4;
	margin: 1em 0;
	padding: 0 0 0 0.4em;
}
#content .mainCon h3 {
	border-bottom: 4px solid #5da763;
	color: #000000;
	font-size: 1.6em;
	font-weight: bold;
	line-height: 1.4;
	margin: 1.5em 0 0.5em 0;
	padding: 0 0 0 10px;
}
#content .mainCon .install_err .p01 h3{
	border-left:  none;
	color: #000000;
	font-size: 1.6em;
	font-weight: bold;
	line-height: 1.4;
	margin: 1.5em 0 0.5em 0;
	padding: 0;
}
#content .mainCon p {
	font-size: 1.3em;
}


#content .mainCon p.cate {
	color: #000000;
	font-weight: bold;
	line-height: 1;
	margin-bottom: 0.5em;
}
#content .mainCon .install_err .p01 .bar{
	position: relative;
	padding: 0 0 0 10px;
}
#content .mainCon .install_err .p01 .bar::before{
	content: "";
	display: block;
	width: 4px;
	height: 22px;
	background-color: #000;
	position: absolute;
	top: 0;
	left: 0;
}
#content .mainCon .red {
	color: #ef1716;
}
#content .mainCon p + p,
#content .mainCon .picture + p {
	margin: 1em 0 0 0;
}
#content .mainCon .detailBox {
	margin: 2em 0 0 0;
}
#content .mainCon .detailBox div:first-of-type{
	margin-bottom: 10px;
}
#content .mainCon h2 + .detailBox,
#content .mainCon p + .detailBox {
	margin: 1em 0 0 0;
}
#content .mainCon .picture {
	position: relative;
	text-align: center;
}
#content .mainCon .picture img {
	margin: 0 0 0 0;
	text-align: center;
	vertical-align: top;
	max-width: 100%;
}
#content .mainCon p + .picture {
	margin: 1em 0 0 0;
}
#content .mainCon .detailBox a {
	color: #666666;
}
#content .mainCon .detailBox span {
    display: inline-block;
    font-weight: bold;
    vertical-align: top;
	font-feature-settings: "palt";
	font-size: 1.3em;
	margin-right: 5px;
}
/* number */
#content .mainCon .number {
	background: #FFF;
	border: 5px solid #32C78B;
	border-radius: 40px;
	color: #32C78B;
	font-size: 2.0em;
	font-weight: bold;
	line-height: 30px;
	height: 40px;
	position: absolute;
	top: -0.5em;
	left: -0.5em;
	text-align: center;
	width: 40px;
}
/* blueBox */
#content .mainCon .blueBox {
	background: #eef6fc;
	border: 3px solid #73bbe3;
	border-top: none;
	padding: 2em 5%;
}
#content .mainCon .blueBox .blueInImg {
	display: block;
	margin: 0 auto;
	text-align: center;
	max-width: 100%;
}
#content .mainCon .blueBox .title {
	background: #ffffff;
	border-bottom: 1px dotted #CCCCCC;
	margin: 2em 0 0 0;
	padding: 1.5em 5%;
}
#content .mainCon .title p {
	border-left: 2px solid #000000;
	color: #000000;
	font-size: 1.5em;
	font-weight: bold;
	line-height: 1.4;
	margin: 0;
	padding: 0 0 0 10px;
}
#content .mainCon .blueBox table {
	background: #ffffff;
	width: 100%;
}
#content .mainCon .blueBox .blueInImg + table,
#content .mainCon .blueBox  table + .blueInImg {
	margin: 2em 0 0 0;
}
#content .mainCon .blueBox table tr th {
	border-bottom: 1px dotted #CCCCCC;
	font-size: 1.3em;
	padding: 1em 0 1em 5%;
	vertical-align: top;
	width: 15%;
}
#content .mainCon .blueBox table tr th .pinkNunber {
	background: #ff0064;
	border-radius: 12px;
	color: #ffffff;
	display: block;
	height: 24px;
	line-height: 24px;
	font-size: 0.9em;
	text-align: center;
	width: 24px;
}
#content .mainCon .blueBox table tr td {
	border-bottom: 1px dotted #CCCCCC;
	font-size: 1.4em;
	line-height: 1.5;
	padding: 1.2em 5% 1em 0;
	vertical-align: top;
}
#content .mainCon .blueBox table tr td .ttlText {
	display: block;
	font-weight: bold;
}
/* onePoint */
#content .mainCon .onePoint {
	background: #FFF4F4;
	border: 1px solid #FFD2D3;
	margin: 1.5em 0 0 0;
	padding: 1.5em 5%;
}
#content .mainCon .onePoint dl {
	font-size: 1.5em;
}
#content .mainCon .onePoint dl dt {
	color:#FF0066;
	font-weight: bold;
}
#content .mainCon .onePoint dl dd + dd {
	margin-top: 1.5em;
}
#content .mainCon .blueBox .onePoint dl {
	font-size: 1.0em;
}
/* explanation */
#content .mainCon .explanation {
	font-size: 1.5em;
	margin: 1em 0 0 0;
}
#content .mainCon .explanation dt {
	font-weight: bold;
}
#content .mainCon .explanation dd {
	border-bottom: 1px dotted #CCCCCC;
	line-height: 1.5;
	margin: 0 0 1em 0;
	padding: 0 0 1em 0;
}
/* pageNav */
#content .pageNav {
	color: #000000;
	font-size: 1.4em;
	font-weight: bold;
	line-height: 1.4;
	margin: 2.5em 0 0 0;
	overflow: hidden;
}
#content .pageNav a {
	color: #666666;
	display: block;
	font-weight: normal;
}
#content .pageNav .prev {
	background: url(../images/arrow_prev.png) no-repeat left center;
	background-size: 8px 10px;
	float: left;
	padding: 0 4%;
}
#content .pageNav .next {
	background: url(../images/arrow_next.png) no-repeat right center;
	background-size: 8px 10px;
	float: right;
	margin: 3em 0 0 0;
	padding: 0 4%;
	text-align: right;
}

/* manualIndex */
#content .manualIndex {
	border: 2px solid #24b9b3;
	border-radius: 10px;
	overflow: hidden;
	padding: 3em 8%;
}
#content .manualIndex .column {
}
#content .manualIndex dl {
}
#content .manualIndex .column + .column,
#content .manualIndex dl + dl {
	margin-top: 3em;
}
#content .manualIndex dl dt {
	color: #00aba7;
	font-size: 1.6em;
	font-weight: bold;
}
#content .manualIndex dl dd ul li {
	background: url(../images/listmark.png) no-repeat left 0.45em;
	font-size: 1.5em;
	line-height: 1.4;
	margin: 0.6em 0 0 0;
	padding: 0 0 0 12px;
}
#content .manualIndex dl dd ul li + li {
	margin: 1em 0 0 0;
}
#content .manualIndex dl dd ul li a {
	color: #666666;
}

/* らくプリは簡単3STEP
------------------------------------------------------- */
/* latestVer */
#content .latestVer {
	border: 10px solid #fbed20;
	border-radius: 10px;
	margin: 3em 0 0 0;
	padding: 3em 5% 0;
}
#content .latestVer ul {
}
#content .latestVer ul li + li {
	margin: 2em 0 0 0;
}
#content .latestVer ul li img {
	width: 90%;
}
/* start */
#content .start {
	border: 2px dashed #b2b2b2;
	border-radius: 10px;
	margin: 3em 0 5em 0;
	padding: 2em 5%;
	position: relative;
}
#content .start:after {
	content: "";
	width: 0;
	height: 0;
	border: 22px solid transparent;
	border-top: 20px solid #b2b2b2;
	position: absolute; bottom: -6.2em; left: 44%;
}
#content .start dl dt img {
	width: 60%;
}
#content .start dl + dl {
	margin: 3.5em 0 0 0;
}
#content .start dl dd {
	font-size: 1.5em;
	margin: 0.2em 0 0 0;
}
.bnr {
	color: #ffffff;
	font-size: 0.9em;
	height: 48px;
	line-height: 48px;
	margin: 0.6em auto 0;
	text-align: center;
	width: 100%;
}
.bnr a {
	color: #ffffff!important;
	display: block;
	font-size: 1.2em;
	text-decoration: none;
}
.bnr.dl {
	background: #00aba7;
	margin-bottom:30px;
}
.bnr.dl a:hover {
	background: #24B9B3;
}
.softwareDl {
    margin-bottom: 30px;
}
.softwareDl .bnr.dl {
	font-size: 1.4em;
	height: auto;
	line-height: 1.4;
    margin-bottom: 0;
}
.softwareDl .bnr.dl + .bnr.dl {
    margin-top: 1em;
}
.softwareDl .bnr.dl.win{
	background-color: #019BE0;
}
.softwareDl .bnr.dl.mac{
	background-color: #333333;
}
.softwareDl .bnr.dl a{
	background: url(../images/arrow_dl_software.png) no-repeat center 65px;
	background-size: 32px;
	padding: 15px 0 35px;
}

#content .start dd .bnr {
	color: #ffffff;
	font-size: 0.9em;
	height: 48px;
	line-height: 48px;
	margin: 0.6em auto 0;
	text-align: center;
	width: 100%;
}
#content .start dd .bnr a {
	color: #ffffff;
	display: block;
	font-size: 1.2em;
	text-decoration: none;
}
#content .start dd .bnr.dl {
	background: #00aba7;
}
#content .start dd .bnr.web {
	background: #2491d3;
}
#content .start dd .bnr.dl a:hover {
	background: #24B9B3;
}
#content .start dd .bnr.web a:hover {
	background: #3399dd;
}
/* step */
#content .step {
	background: #f6fcfc;
	border: 2px solid #24b9b3;
	border-radius: 10px;
	margin: 3em 0 0 0;
	padding: 2em 5%;
}
#content .step + .step {
	margin-top: 5em;
	position: relative;
}
#content .step + .step:before {
	content: "";
	width: 0;
	height: 0;
	border: 22px solid transparent;
	border-top: 20px solid #24b9b3;
	position: absolute; top: -3.5em; left: 44%;
}
#content .step dl dt img {
	width: 65%;
}
#content .step dl dd {
	font-size: 1.5em;
	margin: 0.5em 0 0 0;
}
#content .step .pic {
	padding: 1.5em 0 0 0;
	width: 100%;
}

/* method */
#content section .method {
	margin: 0;
	padding: 2em 0;
}
#content section .method dl {
	display: table;
	margin: 2em 0 0 0;
	width: 100%;
}
#content section .method dt {
	display: table-cell;
	vertical-align: top;
	width: 5%;
}
#content .software .method dt {
	display: inline-block;
	vertical-align: middle;
	width: 100%;
}
#content .software_mac .method dt {
	display: inline-block;
	vertical-align: middle;
	width: 100%;
}
#content .mainCon dt > p{
	display: inline-block;
	vertical-align: middle;
	text-indent: -2.5em;
    margin-left: 2.5em;
}
#content .mainCon dt > p img{
	margin-right: 5px;
    display: inline-block;
    vertical-align: middle;
}
#content .software .method dt p,#content .software_mac .method dt p {
	display: inline-block;
	vertical-align: middle;
	text-indent: -2.5em;
    margin-left: 2.5em;
}
#content .software .method dt p img,#content .software_mac .method dt p img{
	margin-right: 5px;
	display: inline-block;
	vertical-align: middle;
}
#content section .method dd {
	display: table-cell;
	padding: 0 3%;
	vertical-align: top;
}
#content .software .method dd ,#content .software_mac .method dd {
	display: block;
	margin-top: 3%;
}
#content section .method dd > p {
	margin: 0 0 1em 0;
}
#content section .method p {
	font-size: 1.4em;
	margin: 15px 0 0 0;
}
#content section .method dd img{
	display: block;
	width: 100%;
	margin: 0 auto;
}
#content .software .method dl:first-of-type dd img{
	display: block;
	width: 40%;
	margin: 0 auto;
}
/* method_msedge */
#content section .method_msedge {
	margin: 0;
	padding: 0;
}
#content section .method_msedge dl {
	display: table;
	margin: 2em 0 0 0;
	width: 100%;
}
#content section .method_msedge dt {
	display: table-cell;
	vertical-align: top;
	width: 5%;
}
#content section .method_msedge dd {
	display: table-cell;
	padding: 0 3%;
	vertical-align: top;
}
#content section .method_msedge dd > p {
	margin: 0 0 1em 0;
}
#content section .method_msedge p {
	font-size: 1.5em;
	margin: 15px 0 0 0;
}

dl dd p a{
	font-size: 1em;
}

.howtouse_table{
	border-collapse: collapse;

}
.howtouse_table th,.howtouse_table td{
	border: none;
}
.howtouse_table tbody tr{
	margin-bottom: 15px;
	border: 1px solid #000;
	display: block;
}
.howtouse_table th{
	border-bottom: 1px solid #000;
	width: 100%;
	display: block;
	box-sizing: border-box;
	text-indent: 0;
	padding: 5px 5px;
	font-weight: bold;
}
.howtouse_table td{
	display: block;
	width: 100%;
	padding: 5px 5px;

}
table {
	width: 100%;
	border-collapse: collapse;
	margin: 20px 0 35px;
  }

table tr{
	border-top: solid 1px #000;
	border-bottom: solid 1px #000;
}
table th{
	font-weight: bold;
	box-sizing: border-box;
	display: inline-block;
	width: 100%;
    font-size: 1.3em;
	padding:  15px 5px 0 5px;
	margin-bottom: 5px;
	font-feature-settings: "palt";
	vertical-align: middle;

}
table th span.num{
	background: #000;
    border-radius: 50%;
    color: #ffffff;
    display: inline-block;
    height: 18px;
    line-height: 18px;
    font-size: 0.8em;
    text-align: center;
	width: 18px;
	margin-right: 4px;
	font-weight: bold!important;
	font-size: 0.8em!important;
	vertical-align: unset!important;
}
p .num{
	background: #000;
    border-radius: 50%;
    color: #ffffff;
    display: inline-block;
    height: 18px;
    line-height: 18px;
    font-size: 0.8em;
    text-align: center;
	width: 18px;
	margin-right: 4px;
	font-weight: bold!important;
	font-size: 0.8em!important;
	vertical-align: unset!important;
}
.indent{
	text-indent: -1.5em;
	margin-left: 21px!important;
}
table th img{
	display: inline-block!important;
	margin: 0!important;
	vertical-align: middle!important;
}
table td{
	display: block;
	font-size: 1.3em;
	padding: 0 5px 15px 5px;
	text-align: left;
}
table td span{
	display: block;
	font-weight: 500!important;
	font-size: 13px!important;
	padding: 10px 5px;
	border-bottom: 1px dotted #000;
	width: 100%;
	display: block;
	box-sizing: border-box;
}
table td span:first-of-type{
	padding-top: 0;
}
table td span:last-of-type{
	border: none;
	padding-bottom: 0;
	padding-top: 10px;
}

.detailBox p img{
	display: inline-block;
	vertical-align: middle;
}

.list-wrapper ol {
	counter-reset: my-counter;
	list-style: none;
	padding: 0;
	border-top: 1px solid #000;
  }

  .list-wrapper ol li {
	padding: 10px 0;
	padding-left: 25px;
	position: relative;
	border-bottom: 1px solid #000;
  }
  .list-wrapper ol li:before {
	content: counter(my-counter);
	counter-increment: my-counter;
	background-color: #000;
	color: #fff;
	display: block;
	position: absolute;
	top: 12px;
	left: 0;
	line-height: 18px;
	text-align: center;
	height: 18px;
	width: 18px;
	border-radius: 50%;
  }
  ol {
	  counter-reset: my-counter;
	  list-style: none;
	  padding: 0;
  }

  ol li{
	  padding: 10px 0;
	  padding-left: 25px;
	  position: relative;
  }

  ol li:before {
	  content: counter(my-counter);
	  counter-increment: my-counter;
	  background-color: #000;
	  color: #fff;
	  display: block;
	  position: absolute;
	  top: 12px;
	  left: 0;
	  line-height: 18px;
	  text-align: center;
	  height: 18px;
	  width: 18px;
	  border-radius: 50%;
	}




.jyunbi-box{
	border:4px solid #ed7d31;
	border-radius: 3px;
	padding: 1.5em;
	margin: 0.5em 0 3em;
	text-align: center;
}
.jyunbi-box .ttl-mnal-jyunbi{
	width: 100%;
	margin: 0.5em auto 1em;
	padding: 0.5em;
	text-align: center;
	background-color: #ed7d31;
	border-radius: 3px;
	color: #fff;
	font-size: 144%;
	font-weight: bold;
	box-sizing: border-box;;
}
.jyunbi-box .txt-mnal-jyunbi{
	margin: 0.5em;
	font-size:116%;
}
.jyunbi-box .txt-mnal-jyunbi a{
	font-size:133%;
	font-weight: bold;
}


#content .localNav ul li.okbiz a{
	color: #fff;
}
#content .localNav ul li.okbiz a:link{
	color: #fff;
}
#content .localNav ul li.okbiz a:hover {
	color: #00aba7!important;
}

.indent_asta{
 padding-left:1em;
 text-indent:-1em;
}

.color_red{
	color:#FF0066;
	font-weight: bold;
}

.indent_bull{
 padding-left: 1em;
 text-indent: -1em;
 margin-top: 0px!important;
}

.mt0{
 margin-top: 0px!important;
}

.mb0{
 margin-bottom: 0px!important;
}

